Subject: Re: Mac Software

From: [email-masked] (E. J. Appleby)
Date: Mon, 20 Feb 1995 12:06:48 -0500

In article <[email-masked]>, [email-masked]
(Augustine9) wrote:

> I am interested in gardening software for the Mac.  The only one I have
> seen is "Flowerscape." Can anyone review this for me?  Are there other
> quality programs available?  Thanks
> 
> Ley Brown

There is an excellent review of Flowerscape on the World Wide Web.  It can
be accessed directly by using MacWeb and going to the URL:
http://www.prairienet.org/ag/garden/fsca.  For some reason when you try to
do the same thing using Mosaic, it tells you that it cannot find the URL. 
However you can still get there by going to the parent directory
http://www.prairienet.org/ag/garden, which presents you with an index from
which you can choose fscape1.htm for the illustrated version of the review
or fscape2.htm for the text only version.  Enjoy.